/* PC导航 */
#pc-header {background:#FFF;width:100%;}
#pc-header .logo{padding:15px 0;width:16%;float:left;}
#pc-header .logo img{max-width:none;margin: 0 auto;}
#pc-header .navbar{background:#FFF;z-index:9;padding-left:2.5vw;}
#pc-header .nav {width:58%;float:left;     display: flex;    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

#pc-header .nav li.active ul li a {color:#3e3e3e;}
#pc-header .nav li a{color:#3e3e3e;line-height:90px;position:relative;padding:0 12px;font-size:16px;font-weight:400}
/* #pc-header .nav li:last-child a{padding:0 0 0 20px;} */
#pc-header .nav li ul {top:90px;padding:0;}
#pc-header .nav li.active a,#pc-header .nav li a:hover,#pc-header .nav li:hover a.first-level{color:#cc312c;}
#pc-header .nav li ul{background:#FFF;border-top-left-radius:0px;border-top-right-radius:0px;transition: 0.3s;}
#pc-header .nav li ul li a {background:#FFF;line-height:42px;color:#3e3e3e;font-size:14px;font-weight:normal;display:block;width:100%;text-align:center;}
#pc-header .nav li ul li a:hover{color:#cc312c;}
#pc-header .nav .active > a::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 5px;
	background: #c9182d;
}
/* pc搜索图标 */
#pc-header .searchBar{position:absolute;top:37px;right:120px}
#pc-header a.search-ico i{font-size:18px;color:#6E6E6E;}

/* 购物车图标 */
#pc-header .shopBar{position:absolute;top:37px;right:80px}
#pc-header a.shop-ico i{font-size:18px;color:#6E6E6E;}

.dh_you{overflow: hidden;display: -webkit-flex;justify-content: space-between;display: flex;width:16%;float:right}
.dh_you ul{width:100%;overflow: hidden;}
.dh_you ul li{width:100%;float:left;color:#fff;padding:0 5px;font-size:16px;line-height:90px;text-align:center;}
.dh_you ul li .fa-phone{padding-right:10px;}
.dh_you ul li a{}


.dh_you ul li:nth-child(1) {
    background-color: #cc312c;display: inline-flex;
}
.dh_you ul li:nth-child(1) a{color:#fff;padding:0 5px;width:100%}
.dh_you ul li:nth-child(1) a.on span{background-color:#fff;border-radius: 20px;color:#cc312c;padding:5px 10px;}

/* 弹出搜索 begin */
.searchBar-m {display:none;width:100%;height:100%;position:fixed;top:0px;z-index:9999;text-align:center}
.searchBar-m .mask {position:absolute;left:0;right:0;width:100%;height:100%;background:#000;opacity:0.8;}
.searchBar-m a {display:block;position:absolute;right:5%;top:5%;width:60px;height:60px;line-height:56px;font-size:48px;z-index:9999;color:#fff;}
.searchBar-m a:hover{color:#ff9600}
.searchBar-m .form-group {width:70%;max-width:720px;position:absolute;left:50%;top:40%;transform:translate(-50%,-200%);}
.searchBar-m .input{width:88%;background:transparent;border:0;border-bottom:2px solid #f2f2f2;color:#6E6E6E;height:60px;line-height:60px;float:left;padding:0}
.searchBar-m .button {width:8%;height:60px;line-height:60px;border-bottom:2px solid #f2f2f2;display:block;float:left;background:url(../images/ico-search-button.png) no-repeat center 50%;text-indent:-2000px}
.searchBar-m .button:hover{background:url(../images/ico-search-button.png) no-repeat center 50%;}
/* 弹出搜索 end */

/* 手机导航 */
.header{width:100%; background-color:#fff; top:-92px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;display:none;}
.header.on{background-color:rgba(255,255,255,.98); box-shadow:0 0 10px #aaa; position:fixed; top:0; left:0; z-index:999; padding:10px 0;}
.header .container{position:relative;}
.header .container_1 {
    position: relative;
}
.header .logo{ float:left; margin:11px 0;display: none;}
.header .logo img{width:100%; height:auto; display:block;}
.header .an{position:absolute; top:50%; right:15px; height:18px; width:24px; display:none;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}
.header .an span{width:24px; height:2px; background-color:#555; display:block; position:absolute;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:24px;
transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:24px;
transform:rotate(135deg);
-o-transform:rotate(135deg);
-ms-transform:rotate(135deg);
-moz-transform:rotate(135deg);
-webkit-transform:rotate(135deg);}

.header .an{display:block;}
.header .nav{width:50%; padding:15px 5%; background-color:#f7f7f7; box-shadow:0 0 10px #aaa; height:100%; position:fixed; top:0; left:-50%; z-index:9999; overflow:auto;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .nav.on{left:0;}
.header .nav i{display:block;}
.header .nav ul li{width:100%; height:auto; line-height:44px; text-align:left; border-bottom:1px solid #d7d7d7; float:none; margin:0;padding:0 10px;}
.header .nav ul li a.o_lm{color:#333; font-size:14px;}
.header .nav ul li:hover a.o_lm{color:#cc312c;}
.header .nav ul li.on a.o_lm{color:#cc312c;}
.header .nav ul li:before{display:none;}
.header .nav .e_j{width:100%; background:none; border:0; position:relative; left:auto; margin-left:0; display:none; padding-bottom:10px;}
.header .nav .e_j a{border-top:0; font-size:12px; text-align:left; color:#777; line-height:32px;}
.header .nav .e_j a:hover{background:none;}
.header .nav ul li:hover .e_j{display:none;}
.header .nav ul li:hover span{width:0;}
.header .nav ul li.on span{width:0;}
.header .logo{display: block;}
.header .nav .y_j {
    position: relative;
}
.header .nav i {
	display: block;
    font-size: 12px;
    color: #aaa;
    line-height: 34px;
    text-align: right;
    position: absolute;
    width: 50%;
    height: 34px;
    padding-right: 15px;
    right: 0;
    top: 54%;
 
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
}
